      /* 2K PARA CIMA */
@media screen and (min-width: 1920px) {

      .Welcome .LogoWelcome {
            width: 600px;
            margin-bottom: 50px;
      }

	.Tecnologia .ContainerFluidCarousel,
      .ContainerCatalogo {
		width: 70%;
	}

      .front, .back {
            border-radius: 160px;
      }

      .CardLentesProntas {
            border-radius: 200px;
      }

}










/* DESKTOP 1920px */
@media screen and (min-width: 1371px) and (max-width: 1919.98px) {

      .Welcome .LogoWelcome {
            width: 460px;
            margin-bottom: 40px;
      }

      .SejaUmCliente .SejaUmCliente_Formulario .Formulario {
            margin-left: 0;
      }

	.Tecnologia .ContainerFluidCarousel {
		width: 78%;
	}

}













/* TABLETS E NOTEBOOKS MÉDIOS até 1370px */
@media screen and (max-width: 1370px) {

      .SplashHome {
            background: transparent url("../images/SplashHome.jpg") top -80px center no-repeat;
            background-size: contain;
      }

      .HeaderSize {
            height: 80px;
      }

      .MyHeader .ContainerHeader {
            padding: 0;
      }

      .LinkMenu {
            padding: 0 15px;
      }

      .CentralAtendimento {
            height: 50px;
      }

      .CentralAtendimento .DivIcone {
            width: 40px;
            height: 40px;
      }

      h1 {
            font-size: 23px;
            line-height: 33px;
      }

      h2 {
            font-size: 18px;
            line-height: 28px;
      }

      .Welcome .LogoWelcome {
            width: 250px;
            margin-bottom: 20px;
      }

      .SejaUmCliente .SejaUmCliente_Dados {
            width: 260px;
            transform: scale(0.9);
      }

      .Show_SejaUmCliente_Formulario {
            opacity: 1!important;
            transform: translateX(-40px);
      }

      .SejaUmCliente_Rotate {
            margin: 0 19% 9% 0;
      }

      .Some_SejaUmCliente_Rotate {
            opacity: 0;
            transform: translateX(15px);
            transition: opacity 0.4s ease, transform 0.4s ease;
      }

      .WelcomeFooter {
            margin-top: -105px;
      }

	.Tecnologia .ContainerFluidCarousel {
		width: 92%;
	}

      .ContainerLentesProntas,
      .ContainerBlocos {
            width: 95%;
      }

      .CardLentesProntas {
            padding: 60px 15px 90px 15px;
      }

      .LentesProntasFooter,
      .BlocosFooter {
            transform: scale(0.8);
      }

      .Catalogo .RowTexto {
            padding: 30px!important;
      }

      .Catalogo h4 {
            font-size: 16px;
            line-height: 23px;
      }

}













/* SMARTPHONES até 767px */
@media screen and (max-width: 767px) {

      .TextoResponsivo {
            text-align: left;
      }

      .SplashHome {
            background: black url("../images/SplashHome_Mobile.jpg") top center no-repeat;
            background-size: 100%;
      }

      .Welcome {
            display: flex;
            flex-direction: column;
            justify-content: flex-end;
            align-items: center;
            padding: 0 0 50px 0;
      }

      .Welcome .LogoWelcome {
            width: 220px;
            margin: 0 auto 20px auto;
      }

      .Welcome h1 {
            text-align: center;
      }

      .MensagemWelcomeMobile {
            position: relative;
            width: 100%;
            align-items: center;
      }

      .SejaUmCliente {
            position: relative;
            width: 100%;
            height: auto;
            align-items: center;
      }

      .SejaUmCliente_Rotate {
            position: relative;
            width: 100%;
            margin: 30px 0 0 0;
            top: 0;
            left: 0;
            right: 0;

      }

      .SejaUmCliente .SejaUmCliente_Dados {
            width: 100%;
            margin: 0;
      }

      .SejaUmCliente_Rotate .Texto {
            margin: 0 auto;
      }

      .SejaUmCliente .SejaUmCliente_Dados .DivIconeDados {
            margin: 0 auto;
      }

      .SejaUmCliente .SejaUmCliente_Dados .DivTexto {
            display: flex;
            flex-direction: column;
            text-align: center;
      }

      .SejaUmCliente .SejaUmCliente_Dados .IconeDados {
            margin: 0 auto;
      }

      .SejaUmCliente .SejaUmCliente_Dados .Separador:after {
            left: 50%;
            margin-left: -25px;
      }

      .SejaUmCliente .SejaUmCliente_Formulario {
            width: 100%;
            transform: translateX(0);
            margin: -150px auto 0 auto!important;
      }

      .SejaUmCliente .SejaUmCliente_Formulario .Formulario {
            margin: 0 auto 0 auto;
      }

      .Tecnologia {
            padding: 50px 0 0 0;
            background: url("../images/SplashHome_Tecnologia.jpg") top center no-repeat;
            background-size: 100%;
      }

      .Tecnologia .ContainerFluidCarousel {
            width: 75%;
      }

      .HeadlineAnimado {
            font-size: 30px;
            line-height: 50px;
      }

      .HeadlineAnimadoSmall {
            font-size: 25px;
            line-height: 45px;
            text-align: center;
      }

      .TecnologiaHeadline .TecnologiaHeadline-line-inner,
      .VideoTecnologiaHeadline .TecnologiaHeadline-line-inner,
      .LentesHeadline .TecnologiaHeadline-line-inner {
            padding: 0.45em 0.35em;
      }

      .CarouselModelo1 .owl-carousel .owl-nav button.owl-prev {
            margin-left: -50px;
      }

      .CarouselModelo1 .owl-carousel .owl-nav button.owl-next {
            margin-right: -50px;
      }

      .CarouselModelo1 .owl-carousel .owl-nav button.owl-prev:hover {
            margin-left: -55px;
      }

      .CarouselModelo1 .owl-carousel .owl-nav button.owl-next:hover {
            margin-right: -55px;
      }

      .VideoTecnologia {
            margin: 50px auto 0 auto;
      }

      .VideoTecnologia .Texto1 {
            margin-top: 40px;
      }

      .VideoTecnologia .TextoTecnologiaFooter {
            margin-top: 50px;
            margin-bottom: 160px;
      }

      .ImagemChina1 {
            border-top-left-radius: 30px;
            border-top-right-radius: 30px;
      }

      .ImagemChina2 {
            border-bottom-left-radius: 30px;
            border-bottom-right-radius: 30px;
      }

      .Sobre {
            background: #A4AD8E url("../svg/Sobre_Header_Mobile.svg") top center no-repeat;
      }

      .Sobre .Texto1 {
            margin-top: 50px;
      }

      .ContainerLentesProntas,
      .ContainerBlocos {
            width: 80%;
      }

      .LentesProntasFooter,
      .BlocosFooter {
            position: relative;
            width: 100%;
            left: 0;
            right: 0;
      }

      .HighlightAnimadoHeadline,
      .BlocosHeadline-line {
            font-size: 30px;
      }

      .HighlightAnimadoHeadline-line,
      .BlocosHeadline-line-inner {
            line-height: 30px;
      }

      .HeadlineAnimadoFooterLentes,
      .HeadlineAnimadoFooterBlocos {
            padding: 20px;
      }

      .Catalogo .BackgroundCinza {
            border-radius: 0;
            border-bottom-left-radius: 50px;
            border-bottom-right-radius: 50px;
      }

      .Catalogo .RowTexto {
            padding: 50px 50px!important;
            border-radius: 0;
      }
      
      .Catalogo .ImagemCatalogo {
            background: url("../images/Catalogo_Mobile.jpg") center center no-repeat;
            background-size: 100%;
            border-radius: 0;
            border-top-left-radius: 50px;
            border-top-right-radius: 50px;
      }

      .Catalogo h4 {
            font-size: 22px;
            line-height: 30px;
      }

      .ConteudoMapa {
            padding: 0;
      }

      .ConteudoMapa .DivDados {
            width: auto;
            margin: 0 auto;
            padding: 60px 40px;
      }

      .Footer {
            background: white;
            padding: 100px 0 0 0;
      }

      .Footer .LogoFooter {
            width: 300px;
            height: auto;
            margin: 60px auto 0 auto;
      }

      .Footer .PaddingFooter {
            height: 80px;
      }

      .Footer_Home {
            background: white;
      }

      .Footer_LentesProntas {
            background: white;
      }

      .TextoObrigado {
            text-align: center;
      }

      .ConteudoProdutos .BtnLentesProntas {
            margin: 4px;
      }

      .DivLinhaProduto .col-12 {
            margin-top: 15px;
      }

      .CoverProduto_LentesProntas {
            background: url("../images/BackgroundCover_LentesProntas_Mobile.jpg") center center no-repeat;
            background-size: cover;
      }

      .CoverProduto_Blocos {
            background: url("../images/BackgroundCover_Blocos_Mobile.jpg") center center no-repeat;
            background-size: cover;
      }

      .ConteudoProdutos {
            padding: 0;
      }

      .CoverProdutoWelcomeMobile {
            width: 100%;
            padding: 80px 20px;
            background: var(--BackgroundColor2);
      }

      .CoverProdutoWelcomeMobile .LogoCoverProduto {
            width: 300px;
            height: auto;
            display: block;
            margin: 0 auto 30px auto;
      }

      .CoverProdutoWelcomeMobile h2 {
            text-align: center;
      }

      .CoverProdutoWelcomeMobile .BtnDesceLentes {
            position: absolute;
            top: 0;
            left: 50%;
            margin: -30px 0 0 -30px;
            width: 60px;
            height: 60px;
            border-radius: 100%;
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            background: var(--BackgroundColor3);
            z-index: 3;
      }

      .CoverProdutoWelcomeMobile .BtnDesceLentes .SetaDown {
            width: 36px;
            height: auto;
            display: block;
      }
      .page-container,
      .images-compare-container,
      .images-compare-before img,
      .images-compare-after img {
            height: 50vh;
      }

      .ConteudoComparacoes1 {
            margin-top: 50vh;
      }

}
